Activity log for bug #1835388

Date Who What changed Old value New value Message
2019-07-04 09:11:20 Stefan Bader bug added bug
2019-07-04 09:11:21 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-07-04 09:11:22 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-07-04 09:11:23 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-07-04 09:11:23 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-07-04 09:11:24 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-07-04 09:11:24 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-07-04 09:11:25 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-04 09:11:26 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-07-04 09:11:26 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-07-04 09:11:27 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-07-04 09:11:28 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-04 09:11:28 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-07-04 09:11:29 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-07-04 09:11:29 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-07-04 09:11:30 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-07-04 09:11:30 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-07-04 09:11:31 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-07-04 09:11:32 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-07-04 09:11:32 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-07-04 09:11:33 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-07-04 09:11:33 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-07-04 09:11:34 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-07-04 09:11:35 Stefan Bader tags bionic kernel-release-tracking-bug
2019-07-04 09:11:36 Stefan Bader nominated for series Ubuntu Bionic
2019-07-04 09:11:37 Stefan Bader bug task added linux-hwe (Ubuntu Bionic)
2019-07-04 09:11:39 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-04 09:11:41 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 09:11:45 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-04 09:11:46 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-04 09:11:48 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-04 09:11:50 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 09:11:51 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-04 09:11:53 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 09:11:54 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-07-04 09:11:57 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 09:11:58 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-04 09:12:00 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-04 09:12:03 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-04 09:12:05 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-04 09:12:06 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-04 09:12:08 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-04 09:12:09 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-04 09:12:11 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 09:12:13 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-04 09:12:14 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-04 09:12:16 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-04 09:12:18 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-04 09:12:20 Stefan Bader linux-hwe (Ubuntu): status New Invalid
2019-07-04 09:12:22 Stefan Bader linux-hwe (Ubuntu Bionic): importance Undecided Medium
2019-07-04 09:12:24 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-07-04 09:12:25 Stefan Bader bug added subscriber SRU Verification
2019-07-04 09:12:27 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-07-04 09:12:31 Stefan Bader bug added subscriber hardware-certification-users
2019-07-04 09:12:32 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-04 09:12:33 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-2
2019-07-04 09:12:40 Launchpad Janitor linux-hwe (Ubuntu Bionic): status New Confirmed
2019-07-04 09:12:46 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- variant: debs
2019-07-04 09:12:48 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- kernel-stable-master-bug: 1834902 variant: debs
2019-07-04 09:12:49 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2
2019-07-04 09:12:54 Stefan Bader kernel-sru-workflow: status New In Progress
2019-07-04 09:12:55 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-07-04 09:41:46 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-04 09:41:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- kernel-stable-master-bug: 1834902 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Packaging phase-changed: Thursday, 04. July 2019 09:41 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-07-04 10:29:22 Stefan Bader summary linux-hwe: <version to be filled> -proposed tracker linux-hwe: 5.0.0-21.22~18.04.1 -proposed tracker
2019-07-04 10:29:24 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-04 10:29:24 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-04 10:29:26 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-04 10:29:26 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-04 10:29:28 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-07-04 10:29:28 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2019-07-04 10:34:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Ready for Packaging phase-changed: Thursday, 04. July 2019 09:41 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Packaging phase-changed: Thursday, 04. July 2019 10:34 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-07-05 12:05:12 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-05 12:05:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-05 12:05:19 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-07-05 12:05:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-05 12:05:26 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2
2019-07-05 12:05:27 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2
2019-07-05 12:05:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- kernel-stable-master-bug: 1834902 phase: Packaging phase-changed: Thursday, 04. July 2019 10:34 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Promote to Proposed phase-changed: Friday, 05. July 2019 12:05 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-07-05 16:02:04 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 bionic block-proposed block-proposed-bionic kernel-block-ppa kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2
2019-07-05 16:03:39 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Confirmed New
2019-07-05 16:03:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Promote to Proposed phase-changed: Friday, 05. July 2019 12:05 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Holding -- manual kernel-block/kernel-block-ppa present variant: debs
2019-07-05 18:35:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Holding -- manual kernel-block/kernel-block-ppa present variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued variant: debs
2019-07-05 19:05:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa meta:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building variant: debs
2019-07-05 19:35:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Holding -- manual kernel-block/kernel-block-ppa present variant: debs
2019-07-05 21:14:02 Stefan Bader tags bionic block-proposed block-proposed-bionic kernel-block-ppa kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2
2019-07-05 21:35:32 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-05 21:35:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Promote to Proposed phase-changed: Friday, 05. July 2019 16:03 UTC reason: promote-to-proposed: Holding -- manual kernel-block/kernel-block-ppa present variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Promote to Proposed phase-changed: Friday, 05. July 2019 21:35 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-07-08 06:42:00 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-08 06:42:03 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-07-08 07:05:54 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-08 07:05:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Promote to Proposed phase-changed: Friday, 05. July 2019 21:35 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Promote to Proposed phase-changed: Monday, 08. July 2019 07:05 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:queued variant: debs
2019-07-08 08:05:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Promote to Proposed phase-changed: Monday, 08. July 2019 07:05 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Promote to Proposed phase-changed: Monday, 08. July 2019 07:05 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-07-08 09:36:12 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-08 09:36:14 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-07-08 09:36:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-08 09:36:27 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-08 09:36:31 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-07-08 09:36:33 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-08 09:36:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-07-08 09:36:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Promote to Proposed phase-changed: Monday, 08. July 2019 07:05 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Monday, 08. July 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-07-10 23:36:27 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-07-10 23:36:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Monday, 08. July 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Monday, 08. July 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-13 00:53:45 El jinete sin cabeza bug added subscriber El jinete sin cabeza
2019-07-19 11:31:54 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-07-19 11:35:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Monday, 08. July 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Monday, 08. July 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-19 14:30:25 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-07-19 14:30:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Testing phase-changed: Monday, 08. July 2019 09:36 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs
2019-07-19 20:05:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic:linux-hwe-edge: bug 1835387 variant: debs
2019-07-22 08:29:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic:linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-22 08:57:49 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-07-22 08:57:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-22 12:05:28 Ubuntu Kernel Bot summary linux-hwe: 5.0.0-21.22~18.04.1 -proposed tracker bionic/linux-hwe: 5.0.0-21.22~18.04.1 -proposed tracker
2019-07-22 13:40:32 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-07-22 13:40:32 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-07-22 13:40:52 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 regression-testing-passed
2019-07-22 13:41:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Testing phase-changed: Friday, 19. July 2019 14:30 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Release phase-changed: Monday, 22. July 2019 13:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-22 17:43:00 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-07-22 17:43:04 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 regression-testing-passed
2019-07-22 17:43:05 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 regression-testing-passed
2019-07-22 17:43:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Holding before Release phase-changed: Monday, 22. July 2019 13:41 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Release phase-changed: Monday, 22. July 2019 17:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-22 20:38:27 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-07-22 20:38:30 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-07-22 20:40:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Ready for Release phase-changed: Monday, 22. July 2019 17:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Release phase-changed: Monday, 22. July 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-24 13:08:44 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 phase: Release phase-changed: Monday, 22. July 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Release phase-changed: Monday, 22. July 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-29 14:25:41 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1834902 kernel-sru-cycle-2019.07.01-2 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.01-2 regression-testing-passed
2019-07-29 14:25:42 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1834902 packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Release phase-changed: Monday, 22. July 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1835387 (linux-hwe-edge) -- swm properties -- boot-testing-requested: true packages: main: linux-hwe meta: linux-meta-hwe signed: linux-signed-hwe phase: Release phase-changed: Monday, 22. July 2019 20:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ongoing -- packages not yet published trackers: bionic/linux-hwe-edge: bug 1835387 variant: debs
2019-07-29 14:26:05 Stefan Bader marked as duplicate 1838270
2019-07-31 20:36:25 Launchpad Janitor linux-hwe (Ubuntu Bionic): status Confirmed Fix Released
2019-07-31 20:36:25 Launchpad Janitor cve linked 2017-5715
2019-07-31 20:36:25 Launchpad Janitor cve linked 2017-5753
2019-07-31 20:36:25 Launchpad Janitor cve linked 2017-5754
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-12126
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-12127
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-12130
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-18955
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-19407
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-3620
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-3639
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-3646
2019-07-31 20:36:25 Launchpad Janitor cve linked 2018-6559
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-11091
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-11478
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-11479
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-11683
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-11833
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-11884
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-12817
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-1999
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-3459
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-3460
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-3874
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-3882
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-3887
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-8980
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-9500
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-9503
2019-07-31 20:36:25 Launchpad Janitor cve linked 2019-9857